/*
    Pouzite obrazky a jejich std nazvy
    news.jpg ... pozadi novinek
    news_top.jpg ... pozadi novinek top
    news_bot.jpg ... pozadi novinek bottom
    news_odr.gif ... odrazka pred odkazem na detail novinky vice
    news_tit.jpg ... nahrada textu za obr - nadpis celych novinek
    news_border.gif  ... odelovac jednotlivych novinek
*/

#bovinky, #novinky .top, #novinky .bottom {
    /* jina sirka nez nadrazeny prvek(vetrsinou je nadrazeny prvek #prave_menu) */
    /*width:100%;*/
}


/* -------------------------------------------------------------------------- */
/* Hlavni obaly celych novinek - pro zaoblene rohy napr. -------------------- */
#novinky {
    /*background:#c6dff0 url(./../../obrazy/obr_10.jpg) repeat-y top left;*/
    background:#c6dff0 url(./../../obrazy/news.jpg) repeat-y top left;
}

#novinky .top {
    /*background:transparent url(./../../obrazy/obr_11.jpg) no-repeat top left;*/
	background:transparent url(./../../obrazy/news_top.jpg) no-repeat top left;
}

#novinky .bottom {
    /*background:transparent url(./../../obrazy/obr_12.jpg) no-repeat bottom left;*/
	background:transparent url(./../../obrazy/news_bot.jpg) no-repeat bottom left;
	padding:0px 10px 30px 10px; /* odsazeni celeho obsahu */
	height:1%; /* ie6 bug */
}

/* Obsah s novinkami bez hlavniho nadpisu celych novinek -------------------- */
#novinky .bottom .in {
    /* pouziva se jen ve vyimecnych pripradech */
}


/* -------------------------------------------------------------------------- */
/* Nastaveni vsech odkazu v novinkach --------------------------------------- */
/* odkazy v novinkach defaultne */
#novinky a:link {
	color:#E80814;
    text-decoration:underline;
}

#novinky a:visited {}
#novinky a:hover, #novinky a:active {
    text-decoration:none;
}

/* odkaz v Nadpisu novinky na vice o konkretni novince */
#novinky .novinka h3 a {
    text-decoration:none;
}
#novinky .novinka h3 a:hover, #novinky .novinka h3 a:active {
    text-decoration:underline;
}

/* odkaz na vice o konkretni novince */
#novinky .novinka p.vice a {
	padding:3px 0 3px 20px;
	background:transparent url(./../../obrazy/news_odr.gif) no-repeat 0 0;
}

#novinky .novinka p.vice a:hover {}

/* odkaz do archivu novinek */
#novinky p.vsechny_novinky a {}
#novinky p.vsechny_novinky a:hover {}


/* -------------------------------------------------------------------------- */
/* Hlavni nadpis novinek na zacatku celeho bloku ---------------------------- */
/* existuje N ruznych variant v sablone */

/* varianta nadpisu 4 - obrazkovy odkaz s hover effektem */
#novinky .box_title {
    position:relative;
    overflow:hidden;
    padding:0px;
    margin:0px;
    background-color:#397096; /* kdyz neni obrazek */
    color:#fff;
}

#novinky .box_title, #novinky .box_title a, #novinky .box_title span {
    display:block;
    width:170px; /* v ie6 kvuli tomuhle to muze pretekat a bortit se kdyz je vetsi nez #prave_menu - ... */
    height:55px;
    background:transparent url(./../../obrazy/news_tit.jpg) no-repeat -10px 0;
}

#novinky .box_title span {
    position:absolute;
    left:0; top:0;
    _cursor: hand; /* ie6 only */
}

/* hover efekt - normal zobr + po porejeti je spojen do jednoho obr (aktivni je pod normal) */
#novinky .box_title span {
    /*background-position:0 -48px;*/
}
/* KONEC varianta nadpisu 4 - obrazkovy odkaz s hover effektem */




/* -------------------------------------------------------------------------- */
/* Konkretni novinka jeden kus ---------------------------------------------- */
#novinky .novinka {
    clear:both; /* pokud pouzivam v novince floaty */
    background:transparent url(./../../obrazy/news_border.gif) repeat-x bottom left;
    padding:0 0 12px 0;
    position:relative;
}

/* prvni a posledni novinka kus - zmeny musi byt po .novinka */
#novinky .first {}
#novinky .last {}

/* nadpis jedne novinky */
#novinky .novinka h3 {
    padding:22px 0 0 0;
}

/* spol. pro vsechny text polozky */
#novinky p {
	/*font-size:90%;*/
	text-align:left;
}

/* kratky text, uryvek novinky */
#novinky .novinka p.anotace {}

/* je tam nejaky obrazek u novinky */
#novinky .novinka .obr, .novinky_archiv #stred .obr {
    float:left;
    padding:0 5px 0 0;
    display:block;
}

#novinky .novinka p.datum {
	font-size:90%;
	position:absolute;
	top:0;
}

#novinky .novinka p.vice, .novinky_archiv #stred .novinka p.vice {
    clear:both;
}

#novinky .novinka p.vice {
    padding-top:5px;
    text-align:right;
}



/* Archiv novinek */
#novinky p.vsechny_novinky {
    padding-top:8px;
}

.novinky_archiv #stred .novinka {
/*    border-bottom:1px solid #E3F2FE;*/
}
.novinky_archiv #stred .novinka.last {border:none;}

.novinky_archiv #stred .novinka h3 {padding-top:10px}